<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<title>zh/irc</title>
<link rel="stylesheet" type="text/css" media="all" charset="utf-8" href="modern/css/common.css">
<link rel="stylesheet" type="text/css" media="screen" charset="utf-8" href="modern/css/screen.css">
<link rel="stylesheet" type="text/css" media="print" charset="utf-8" href="modern/css/print.css">
<style type="text/css">
ul.pagetitle{
  display: inline;
  margin: 0;
  padding: 0;
  font-size: 1.5em;
}
li.pagetitle{
  display: inline;
  margin: 0;
}
td.noborder {
  border: 0;
}
</style>
</head>
<body>
<table>
<tr>
<td class="noborder">
<img src="logo.png">
</td>
<td class="noborder">
<ul class="pagetitle">
<li class="pagetitle"><a class="backlink">zh/irc</a>
</ul>
<br><br>
[<a href="FrontPage.html">FrontPage</a>]&nbsp;[<a href="TitleIndex.html">TitleIndex</a>]&nbsp;[<a href="WordIndex.html">WordIndex</a>]&nbsp;
</td>
</tr>
</table>
<hr>
<div id="page"><h1 style="background-color:Red; color:White">This is a read-only <a href="https://gitlab.com/CentOS/docs/wiki_archives">archived version</a> of wiki.centos.org</h1>
<div dir="ltr" id="content" lang="zh"><span class="anchor" id="top"></span>
<span class="anchor" id="line-1"></span><span class="anchor" id="line-2"></span><span class="anchor" id="line-3"></span><span class="anchor" id="line-4"></span><p class="line867">
<h1 id="A.23centos_IRC_.2BmJGQU1PKdvhRc5iRkFM-">#centos IRC 频道及相关频道</h1>
<span class="anchor" id="line-5"></span><span class="anchor" id="line-6"></span><p class="line862">CentOS 小组在 <a class="https" href="https://libera.chat/">Libera.chat 的 IRC 网络</a>上维护著 <strong>#centos</strong>、<strong>#centos-social</strong>及数个相关的官方 <a class="http" href="http://en.wikipedia.org/wiki/Internet_Relay_Chat">IRC</a> 频道。我们极力鼓励用户就 CentOS 求助，亦提供帮助，但我们亦看重求学和善用现有的资源，过于单单回答常见的问题。由于很多问题经常出现，我们已创建了一个<a href="./zh(2f)FAQ.html">常见问题集</a>，与及有关如何自己<a href="./zh(2f)Documentation.html">寻求帮助</a>的页面。 <span class="anchor" id="line-7"></span><span class="anchor" id="line-8"></span><p class="line862">由于某些问题出现频密，它们会触动「长驻」在频道上的自动回复程序提出指引。<a href="./zh(2f)irc(2f)Centbot.html">自动回复程序</a>对<a href="./zh(2f)irc(2f)Centbot.html#head-b0af1a89588018448c6b38b87b0cd0f082965028">这些题目</a>有所认知，你也可私底下询问它： <span class="anchor" id="line-9"></span>{{{/msg centbot @irc <span class="anchor" id="line-10"></span>}}} <span class="anchor" id="line-11"></span>其它题目就由频道上的常客，或者一些无知的人回答。有时一条新的问题要数分钟后才会获处理，因此请耐心等候。IRC 就是这样的。 <span class="anchor" id="line-12"></span><span class="anchor" id="line-13"></span><p class="line862">提示：你也许会被要求阅读频道的 <strong>/topic</strong>、阅读系统上的一本手册、浏览某网页、或向系统查询答案，请不要惊讶！ <span class="anchor" id="line-14"></span><span class="anchor" id="line-15"></span><p class="line874">所有 CentOS IRC 频道都不欢迎粗言秽语、种族歧视、人身攻击或成人内容。请留意这包括不合宜的昵称及主机名称。我们保留删除或把违规者静音的权利，不论是暂时性的，或有必要时是永久的。 <span class="anchor" id="line-16"></span><span class="anchor" id="line-17"></span><p class="line867"><div class="table-of-contents"><p class="table-of-contents-heading">Contents<ol><li>
<a href="#A.2BUk2KAA-">前言</a></li><li>
<a href="#A.23centos">#centos</a><ol><li>
<a href="#A.2BTsBOSE4NiKtlL2MB-">什么不被支持</a></li></ol></li><li>
<a href="#A.23centos-arm">#centos-arm</a></li><li>
<a href="#A.23centos-bottest">#centos-bottest</a></li><li>
<a href="#A.23centos-buildsys">#centos-buildsys</a></li><li>
<a href="#A.23centos-ci">#centos-ci</a></li><li>
<a href="#A.23centos-cloud">#centos-cloud</a></li><li>
<a href="#A.23centos-covid19">#centos-covid19</a></li><li>
<a href="#A.23centos-devel">#centos-devel</a></li><li>
<a href="#A.23centos-hyperscale">#centos-hyperscale</a></li><li>
<a href="#A.23centos-meeting">#centos-meeting</a></li><li>
<a href="#A.23centos-meeting2">#centos-meeting2</a></li><li>
<a href="#A.23centos-mirror">#centos-mirror</a></li><li>
<a href="#A.23centos-ops">#centos-ops</a></li><li>
<a href="#A.23centos-opstools">#centos-opstools</a></li><li>
<a href="#A.23centos-ppc">#centos-ppc</a></li><li>
<a href="#A.23centos-stream">#centos-stream</a></li><li>
<a href="#A.23centos-social">#centos-social</a></li><li>
<a href="#A.23centos-virt">#centos-virt</a></li><li>
<a href="#A.2BiExlP1PKl15RbF8AmJGQUw-">行政及非公开频道</a></li><li>
<a href="#A.2BUXZbgw_CentOS_.2BU8qLoVISTuVZFnaEZS9jAW4gkFM-">其它 CentOS 及计划以外的支持渠道</a></li><li>
<a href="#IRC_.2BUh1bZoAFYwdTVw-">IRC 初学者指南</a></li><li>
<a href="#A.2BX1NiEVwdi9WP21Fl_.23centos_.2BYhY_.23centos-social_.2BZfZR.2BnOwdoQ_.23.23fix_your_connection_.2BZi9OwE5IYQ9gHf8f-">当我尝试进入 #centos 或 #centos-social 时出现的 ##fix_your_connection 是什么意思？</a></li><li>
<a href="#A.2BWYJPVVPWX5dzsE77_IRC_.2BZM1PXFwPfsR2hG4FU1U-">如何取得现任 IRC 操作小组的清单</a></li></ol></li></ol></div> <span class="anchor" id="line-18"></span><span class="anchor" id="line-19"></span><p class="line867">
<h2 id="A.2BUk2KAA-">1. 前言</h2>
<span class="anchor" id="line-20"></span><p class="line862">大家对于一大段文字的第一个反应通常是：<strong>这个太长了，不要去读它</strong>。这里是上下文的概要： <span class="anchor" id="line-21"></span><span class="anchor" id="line-22"></span><p class="line862">数以千万计的机器正在运行不同 CentOS 发行版本，因此有上十万的人偶尔会到访 CentOS 的主要 IRC 频道 <strong>#centos</strong> 寻求使用上的帮助。通过专注在关于 CentOS 的题目，该频道吸引了不少深入认识 CentOS 发行版本的参予者。根据观察，「贴题」的讨论能留住这些用户。没有一个频道有足够带宽来支持「人人免费」的模式而又不离题。以下是一个快速测试： <span class="anchor" id="line-23"></span><span class="anchor" id="line-24"></span><p class="line862">除非某个议题是关于 CentOS 提供的程序的问题，它多数是「离题」及属于 <strong>#centos-social</strong> 或其它频道。下列话题都明显离题，并属于其它频道：查询用户首选或意见；讨论非 CentOS 发行的组件的可用性及用途；有关应用第三方软件软的问题（CentOS 计划并不管理这些软件库，亦不能直接影响它们）。 <span class="anchor" id="line-25"></span><span class="anchor" id="line-26"></span><p class="line874">如果你在 IRC 上寻求支持，却得不到你想要的答案，你需要暂时停止下来，完整地读完此页，并考虑这里面的内容。 <span class="anchor" id="line-27"></span><span class="anchor" id="line-28"></span><p class="line874">所有 CentOS IRC 频道都不欢迎侮辱性、人身攻击及成人内容。 <span class="anchor" id="line-29"></span><span class="anchor" id="line-30"></span><p class="line867">
<h2 id="A.23centos">2. #centos</h2>
<span class="anchor" id="line-31"></span><span class="anchor" id="line-32"></span><p class="line862">这是发行版本的主要 IRC 支持频道：它<strong>并非</strong>学习 Linux、交谈（见下文：<strong>#centos-social</strong>)、或查询题外话的地方。这里并不是一个按需提供免费技术支持的场所，而是由某些使用这个发行版的专业或者个人用户提供自愿服务的地方。礼貌且相关的话题会得到答复；侮辱性、粗鲁或者谈论无关话题（多数简称 <strong>OT</strong>）的人会被忽视。当你被要求阅读此页，却拒绝阅读它或忽视它的内容，你多数不会获得理会。当某人对频道带来破坏时，我们会将其从频道中删除。 <span class="anchor" id="line-33"></span><span class="anchor" id="line-34"></span><p class="line862">此频道可以很繁忙，同时有数个讨论在进行中；因此在频道上「打招呼」或以 [CR] 作为标点符点作用不大，而且只会制造嘈音：请不要这样做。此频道尝试讨论特定话题，因此请阅读题目及相关连结，并了解它如何运作（输入：<strong>/topic</strong> [CR]）。进入频道后请观察数分钟，免得打断现有的讨论，及让你能捉摸它的「特性」。请阅读主题：要是你略过了主题而被要求把它重读一遍，<strong>恳请</strong>细阅它及当中的每一条连结。频道上最具挑衅性的行为就是贴上大量多行内容、离题的内容、或疑似「嘈音」的东西，然后为破戒而道歉。我们禁止张贴多于三行；请不要如此做。如果你须要提供任何多于三行的信息，请使用一个 <a class="http" href="http://pastebin.centos.org">剪贴桶</a>。 <span class="anchor" id="line-35"></span><span class="anchor" id="line-36"></span><p class="line874">频道的官方政策是「只支持我们所发行的」，我们也尝试为 CentOS 用户提供其它协助。这并不代表我们会教授 Linux 101 课程（提示：请在 Libera 的 ##linux 频道上提问）。我们不会在 IRC 频道上为那些不愿阅读现有数据的人把文档重头打一遍。如果某些非 CentOS 计划提供的软件拥有专用的论坛，我们多数会把你指向那里。 <span class="anchor" id="line-37"></span><span class="anchor" id="line-38"></span><p class="line862">请客气地对待其它用户；此频道并非纯公事，玩弄文字或 OT 的事情偶尔也会出现，请不用大惊小怪。然而当这些游戏主导整个频道，而一位实真、深思熟虑的用户不能发问时，这便成为问题。你可在频道上逗留一会来捉摸它的特性，这总好过怱怱登录、发问、然后在有所学成之前便消失。频道拥有人会记录频道日志（其它人也可能会，因此你所说的并私人的，也不保密），并且日志也会经常进行翻查。那些持续滥用频道的用户很容易被辨认出来，并且某种程度上，IRC 会自动禁止某些知名的「嘈音」来源。如果你发现你的 IRC 用户机被禁止了，那么请换一个「别名」、IRC 用户机（某些网页 IRC 界面因嘈音「过多」而被禁用）、IP 地址，或者加入 <strong>#centos-unregistered</strong> 频道，然后向 IRC 别名掩码内包含 '/centos/' 的用户（别名掩码见 <strong>/who (nick) </strong> [CR] 的结果）寻求协助，让你明白被禁止的原因，及删除禁制命。 <span class="anchor" id="line-39"></span><span class="anchor" id="line-40"></span><p class="line862">假若有人要求你提供关于你个系统的<a href="./zh(2f)irc_centos_request.html">一些数据</a>，请勿见怪。当中尤其以： <span class="anchor" id="line-41"></span>{{{  uname -a <span class="anchor" id="line-42"></span>}}} <span class="anchor" id="line-43"></span>及 <span class="anchor" id="line-44"></span>{{{  rpm -V _某个组件_ <span class="anchor" id="line-45"></span>}}} <span class="anchor" id="line-46"></span>的输出最为有用 —— 切记：我们要求你在提供多于三行的信息时使用剪贴桶处理，并且在频道中填入单行的结果 URL 路径）。一经提问后，频道上的成员普遍不会有进一步响应，直至你提供所要求的信息为止。我们如此发问并非要为你添烦恼，而是要让频道上每个人都能弄清楚这台 CentOS 机器所安装的是否「真」的 CentOS。要是你得悉某台系统<strong>并非 CentOS</strong>，请参阅有关<a href="./zh(2f)TipsAndTricks(2f)BrokenVserver.html">损坏了的虚拟化服务器</a>的连结及考虑执行页中所介绍的连串测试。 <span class="anchor" id="line-47"></span><span class="anchor" id="line-48"></span><p class="line862">我们极力推荐苏格拉底式的<em>逐步灌输</em>方法，请阅读<a class="http" href="http://www.catb.org/~esr/faqs/smart-questions.html">如何发问</a>；并且了解上游<a class="https" href="https://access.redhat.com/security/updates/backporting">关于反向移植</a>的状态。要是你的答复含有「我认为」或「大概是罢」，都意味著你或你所答复的对像需要思考或进行研究：阅读说明书、察视日志档或一台运行中的系统、提出一题涉及侦错细节的问题。推测及「揣测」技术性的答案是毫无用处的，因此当你要作出推测时，请先阅读文档，以便提升频道内容的质素，「却步」不为频道添加噪音。要是有人认为这样做太过拘泥，我们也无话可说。这样做合乎频道的原则，因为我们看重内容的准确性多于量。对于一些复杂的问题，阅读本指南可能仅仅是一个开端，你或者还需要做进一步的研究，或在一台机器上进行测试；IRC 只适合少替代数行的侦错工作，所以剪贴桶可以作为一个补充，用于显示分配文件或者错误日志的最后数行。 <span class="anchor" id="line-49"></span><span class="anchor" id="line-50"></span><p class="line867">
<h3 id="A.2BTsBOSE4NiKtlL2MB-">2.1. 什么不被支持</h3>
<span class="anchor" id="line-51"></span><span class="anchor" id="line-52"></span><ul><li><p class="line891"><a href="./zh(2f)HowTos(2f)Custom_Kernel.html">重建的内核</a> <span class="anchor" id="line-53"></span></li><li><p class="line891"><a href="./zh(2f)AdditionalResources(2f)OtherVoices.html">分支</a> <span class="anchor" id="line-54"></span></li><li><p class="line891"><a href="./zh(2f)TipsAndTricks(2f)BrokenVserver.html">损坏了的虚拟化服务器</a> <span class="anchor" id="line-55"></span></li><li><p class="line862">旧的（<a href="./zh(2f)FAQ(2f)General.html#head-dbad5868482780072a2f8b1d984af2d06de7320f">不获支持的</a>）CentOS 定点发行版本 <span class="anchor" id="line-56"></span></li><li><p class="line862">其它不支持的<a href="./zh(2f)HowTos(2f)PXE(2f)InternetInstallation.html">主题</a> <span class="anchor" id="line-57"></span></li><li>政治或者不敬言论 <span class="anchor" id="line-58"></span></li><li>某某发行版本胜过／不及 CentOS <span class="anchor" id="line-59"></span></li><li>一般社交聊天 <span class="anchor" id="line-60"></span></li><li>发泄与其它频道或网络用户的个人恩怨 —— 重犯者会被删除 <span class="anchor" id="line-61"></span><span class="anchor" id="line-62"></span></li></ul><p class="line867">
<h2 id="A.23centos-arm">3. #centos-arm</h2>
<span class="anchor" id="line-63"></span><span class="anchor" id="line-64"></span><p class="line874">这个频道是由建设及关注如何创建 CentOS ARM 平台的人们所使用。 <span class="anchor" id="line-65"></span><span class="anchor" id="line-66"></span><p class="line867">
<h2 id="A.23centos-bottest">4. #centos-bottest</h2>
<span class="anchor" id="line-67"></span><span class="anchor" id="line-68"></span><p class="line874">这个频道是用来测试本计划旗下的自动回复程序，好让在自动回复程序功能上进行的测试不会阻碍或影响其它正常频道的对话。我们请求各位不要在此频道随意引进自动回复程序；网络上已有其它专用的频道供自动回复程序之用。 <span class="anchor" id="line-69"></span><span class="anchor" id="line-70"></span><p class="line867">
<h2 id="A.23centos-buildsys">5. #centos-buildsys</h2>
<span class="anchor" id="line-71"></span><span class="anchor" id="line-72"></span><p class="line874">这是一个仲裁频道，用来通报主要发行及建设系统状况及跟踪布告。 <span class="anchor" id="line-73"></span><span class="anchor" id="line-74"></span><p class="line867">
<h2 id="A.23centos-ci">6. #centos-ci</h2>
<span class="anchor" id="line-75"></span><span class="anchor" id="line-76"></span><p class="line874">此频道上的讨论环绕 CentOS 的持续整合平台。 <span class="anchor" id="line-77"></span><span class="anchor" id="line-78"></span><p class="line867">
<h2 id="A.23centos-cloud">7. #centos-cloud</h2>
<span class="anchor" id="line-79"></span><span class="anchor" id="line-80"></span><p class="line874">有关 CentOS Cloud 的讨论 <span class="anchor" id="line-81"></span><span class="anchor" id="line-82"></span><p class="line867">
<h2 id="A.23centos-covid19">8. #centos-covid19</h2>
<span class="anchor" id="line-83"></span><span class="anchor" id="line-84"></span><p class="line874">这个离题的频道采用自动回复程序定时发布 covid-19 的数据。现时该自动回复程序汇报全球及美国 10 大感染率的清单。我们计划在将来扩展此频道，加入外部监测／数据的实用连结，及其它相关信息。 <span class="anchor" id="line-85"></span><span class="anchor" id="line-86"></span><p class="line867">
<h2 id="A.23centos-devel">9. #centos-devel</h2>
<span class="anchor" id="line-87"></span><span class="anchor" id="line-88"></span><p class="line862">这个频道主要是由那些开发 CentOS、协助开发、编写文档或贡献软件的人们所使用。如果你要问关于 CentOS 的一般性问题，请勿使用 <strong>#centos-devel</strong> 频道，因为已有其它频道供这个用途。 <span class="anchor" id="line-89"></span><span class="anchor" id="line-90"></span><p class="line867">
<h2 id="A.23centos-hyperscale">10. #centos-hyperscale</h2>
<span class="anchor" id="line-91"></span><span class="anchor" id="line-92"></span><p class="line867"><strong>#centos-hyperscale</strong> 频道是 CentOS 超大规模 SIG 的 IRC 频道。此 SIG 将会专注于 CentOS Stream 在大规模结构上的部署，并促进组件及工具方面的协作。 <span class="anchor" id="line-93"></span><span class="anchor" id="line-94"></span><p class="line867">
<h2 id="A.23centos-meeting">11. #centos-meeting</h2>
<span class="anchor" id="line-95"></span><span class="anchor" id="line-96"></span><p class="line862">这是本计划的会议频道。该频道备有日志，以便能作制作会议记录。<a href="./irc(2f)Centbot.html">Centbot</a> 已长驻协助会议中的事务。有关会议功能的文件已收录 <a class="http" href="http://meetbot.debian.net/Manual.html">在此</a>。会议结束后，会议纪录将会以不同格式，按年月收录于 <a class="https" href="https://www.centos.org/minutes">CentOS 网站</a> 。 <span class="anchor" id="line-97"></span><span class="anchor" id="line-98"></span><p class="line867">
<h2 id="A.23centos-meeting2">12. #centos-meeting2</h2>
<span class="anchor" id="line-99"></span><span class="anchor" id="line-100"></span><p class="line862">这是配合会议时间表用的溢流频道，于主频道繁忙时使用。此频道的设置与 <strong>#centos-meeting</strong> 相同，所产生的记录会自动收录于 <a class="https" href="https://www.centos.org/minutes">CentOS 网站</a>。 <span class="anchor" id="line-101"></span><span class="anchor" id="line-102"></span><p class="line867">
<h2 id="A.23centos-mirror">13. #centos-mirror</h2>
<span class="anchor" id="line-103"></span><span class="anchor" id="line-104"></span><p class="line874">这个频道是由 CentOS 镜像的操作者所使用的。如果你有关于设置公共 CentOS 镜像的问题，这里就是发问的地方。 <span class="anchor" id="line-105"></span><span class="anchor" id="line-106"></span><p class="line867">
<h2 id="A.23centos-ops">14. #centos-ops</h2>
<span class="anchor" id="line-107"></span><span class="anchor" id="line-108"></span><p class="line874">这个频道是用作讨论关于 Libera 上的 #centos 频道的政策；这包括仲裁在频道中对某些用户的禁制令及灭音设置。我们请求已完成事务的用户离开频道，因为我们采取不闲置的政策。 <span class="anchor" id="line-109"></span><span class="anchor" id="line-110"></span><p class="line867">
<h2 id="A.23centos-opstools">15. #centos-opstools</h2>
<span class="anchor" id="line-111"></span><span class="anchor" id="line-112"></span><p class="line862">这是 <a class="https" href="https://wiki.centos.org/SpecialInterestGroup/OpsTools">运作工具 SIG</a> 的专用频道。 <span class="anchor" id="line-113"></span><span class="anchor" id="line-114"></span><p class="line867">
<h2 id="A.23centos-ppc">16. #centos-ppc</h2>
<span class="anchor" id="line-115"></span><span class="anchor" id="line-116"></span><p class="line874">这个频道是由建设及关注如何创建 CentOS PowerPC 平台的人们所使用。 <span class="anchor" id="line-117"></span><span class="anchor" id="line-118"></span><p class="line867">
<h2 id="A.23centos-stream">17. #centos-stream</h2>
<span class="anchor" id="line-119"></span><span class="anchor" id="line-120"></span><p class="line862">这是 CentOS Stream 发行版本的讨论及支持频道。[:zh/Manuals/ReleaseNotes/CentOSStream:CentOS Stream Release Notes] 内有更多关于此发行版本的信息。暂时我们在此频道沿用 <strong>#centos</strong> 的一般守则。 <span class="anchor" id="line-121"></span><span class="anchor" id="line-122"></span><p class="line867">
<h2 id="A.23centos-social">18. #centos-social</h2>
<span class="anchor" id="line-123"></span><span class="anchor" id="line-124"></span><p class="line862">这是我们的社交频道。我们鼓励将一般性的交谈转到此处，而不是在主频道上。不过你如果有某条问题在 <strong>#centos</strong> 上被视为「离题」，你可能会被要求进到这个地方。 <span class="anchor" id="line-125"></span><span class="anchor" id="line-126"></span><p class="line862">基本上，<strong>#centos-social</strong> 内唯一被禁止的是那些在面对面交谈时都不会说的人身攻击及侮辱性说话；有关非法行为的讨论；及煽动性的话题。请用一点常识 —— 你在餐桌不会谈及的，你大概也不应在 <strong>#centos-social</strong> 上说。 <span class="anchor" id="line-127"></span><span class="anchor" id="line-128"></span><p class="line867">
<h2 id="A.23centos-virt">19. #centos-virt</h2>
<span class="anchor" id="line-129"></span><span class="anchor" id="line-130"></span><p class="line874">这个频道是用来讨论 CentOS 下关于虚拟技术的各样事情。 <span class="anchor" id="line-131"></span><span class="anchor" id="line-132"></span><p class="line867">
<h2 id="A.2BiExlP1PKl15RbF8AmJGQUw-">20. 行政及非公开频道</h2>
<span class="anchor" id="line-133"></span><span class="anchor" id="line-134"></span><p class="line862">我们设有数个行政及非公开的频道用于不同用途。大部份都不供公众使用，但为求透明度我们在此枚举两个：<strong>#centos-bans</strong> 及 <strong>#centos-quiets</strong>。这两个频道为计划提供禁制及静音的清单，以便能简化所有频道的禁制管理。所有频道都会参详这两个频道的禁制清单，所以被加进这些清单的项目将会在我们旗下所有的频道生效。 <span class="anchor" id="line-135"></span><span class="anchor" id="line-136"></span><p class="line867">
<h2 id="A.2BUXZbgw_CentOS_.2BU8qLoVISTuVZFnaEZS9jAW4gkFM-">21. 其它 CentOS 及计划以外的支持渠道</h2>
<span class="anchor" id="line-137"></span><span class="anchor" id="line-138"></span><p class="line862">很多开源软件及商业机构<strong>采用</strong>免费的 CentOS 产品作为基础，它们偶尔会提供与「最新」 CentOS 的组件版本有差异的组件，一般也会加入非 CentOS 的元素。「<a href="./zh(2f)Cloud.html">云端</a>」（不论公共或私人的）、虚拟化、puppet、spacewalk、<a href="./zh(2f)Cloud(2f)AWS.html">Amazon 的 AWS</a> 等商业产品都是例子。没有人可以清楚它们的所有细节，因此每个计划或发行者的支持渠道，包括 IRC 频道，就是最佳的出发点。CentOS 所采用的方式已详细记录在<a href="./zh(2f)Documentation.html">这里</a>。 <span class="anchor" id="line-139"></span><span class="anchor" id="line-140"></span><p class="line867">
<h2 id="IRC_.2BUh1bZoAFYwdTVw-">22. IRC 初学者指南</h2>
<span class="anchor" id="line-141"></span><p class="line874">要是你从接独过 IRC，本指南能助你开始应用。 <span class="anchor" id="line-142"></span><span class="anchor" id="line-143"></span><p class="line862">你需要一个 IRC 客端程序。如果你采用 Firefox，一个简便的做法就是安装 ChatZilla 插件。要在 Firefox 内做这件事情，打开 <em>Tools</em> 选单，然后选择 <em>Add-ons</em>。寻找 ChatZilla，然后点击 <em>Install</em> 按钮。完成 ChatZilla 的安装后，你可以在 Firefox 的 <em>Tools</em> 选单下点击 <em>!Chatzilla</em>。ChatZilla 会出现在一个新的窗口内。其它访问 IRC 的方法包括安装 irssi 等专用客端，或采用 <a class="https" href="https://kiwiirc.com/client/irc.libera.chat">Kiwi</a> 这类型网上 IRC 客端。请留意，一般来说，专用的客端软件会为你带来最好的用户经历，并提供网上客端欠缺的略外功能。 <span class="anchor" id="line-144"></span><span class="anchor" id="line-145"></span><p class="line862">你的 IRC 客端引导后，请进到 <a class="irc" href="irc://irc.libera.chat/">irc://irc.libera.chat/</a> （ChatZilla 提供 Libera 的连结供你点击）。 <span class="anchor" id="line-146"></span><span class="anchor" id="line-147"></span><p class="line874">要更改你的昵称，请在输入栏打： <span class="anchor" id="line-148"></span><span class="anchor" id="line-149"></span><span class="anchor" id="line-150"></span><pre><span class="anchor" id="line-1"></span>/nick yournickname</pre><span class="anchor" id="line-151"></span><p class="line862">然后按 <em>Enter</em>。 <span class="anchor" id="line-152"></span><span class="anchor" id="line-153"></span><p class="line862">某些 CentOS IRC 频道，特别是 <strong>#centos</strong> 与 <strong>#centos-social</strong>，要求你先在 Libera 的昵称服务注册你的昵称，然后才能加入讨论。我们推荐你参阅 Libera 所提供的<a class="https" href="https://libera.chat/guides/registration">注册指引及其它信息</a>。除非你注册了你的昵称，否则你将会不能加入我们的某些频道。如果你在注册昵称上需要协助，请输入以下指令加入 Libera 的常规支持频道 <span class="anchor" id="line-154"></span><span class="anchor" id="line-155"></span><p class="line867"><span class="anchor" id="line-156"></span><span class="anchor" id="line-157"></span><pre><span class="anchor" id="line-1-1"></span>/join #libera</pre><span class="anchor" id="line-158"></span><span class="anchor" id="line-159"></span><p class="line874">注册了你的昵称后，请输入： <span class="anchor" id="line-160"></span><span class="anchor" id="line-161"></span><span class="anchor" id="line-162"></span><pre><span class="anchor" id="line-1-2"></span>/join #centos</pre><span class="anchor" id="line-163"></span><p class="line862">来进入 <strong>#centos</strong> IRC 聊天频道。 <span class="anchor" id="line-164"></span><span class="anchor" id="line-165"></span><p class="line862">假若你关掉 IRC 客端，然后想再度连接到 <a class="irc" href="irc://irc.libera.chat/，你须要输入：">irc://irc.libera.chat/，你须要输入：</a> <span class="anchor" id="line-166"></span><span class="anchor" id="line-167"></span><span class="anchor" id="line-168"></span><pre><span class="anchor" id="line-1-3"></span>/msg NickServ identify yourpassword</pre><span class="anchor" id="line-169"></span><p class="line862">才能再次进入 <strong>#centos</strong>。 <span class="anchor" id="line-170"></span><span class="anchor" id="line-171"></span><p class="line867">
<h2 id="A.2BX1NiEVwdi9WP21Fl_.23centos_.2BYhY_.23centos-social_.2BZfZR.2BnOwdoQ_.23.23fix_your_connection_.2BZi9OwE5IYQ9gHf8f-">23. 当我尝试进入 #centos 或 #centos-social 时出现的 ##fix_your_connection 是什么意思？</h2>
<span class="anchor" id="line-172"></span><span class="anchor" id="line-173"></span><p class="line862">要是你的网络连接有问题，当你尝试进入 <strong>#centos</strong> 或 <strong>#centos-social</strong> 时，你或许会被转送到 <strong>##fix_your_connection</strong> 频道。原因是不断进入／离开频道的消息对该频道的用户来说会构成骚扰；于是你被转送到 <strong>##fix_your_connection</strong> 来减低对其它频道上的用户的骚扰。当你解决了你的连接问题后，你可以利用 <span class="anchor" id="line-174"></span><span class="anchor" id="line-175"></span><span class="anchor" id="line-176"></span><pre><span class="anchor" id="line-1-4"></span>/join #centos-ops</pre><span class="anchor" id="line-177"></span><p class="line874">要求频道操作员删除临时的转接。 <span class="anchor" id="line-178"></span><span class="anchor" id="line-179"></span><p class="line867">
<h2 id="A.2BWYJPVVPWX5dzsE77_IRC_.2BZM1PXFwPfsR2hG4FU1U-">24. 如何取得现任 IRC 操作小组的清单</h2>
<span class="anchor" id="line-180"></span><span class="anchor" id="line-181"></span><p class="line862">我们采用共享的权限清单来允许及撤销针对我们的名称空间的访问权。此权限清收录于 <strong>#centos-ops</strong> 频道，并被应用于我们的名称空间旗下的所有公共频道。如果你想取得最新的操作小组清单，你可以向频道服务器要求以下信息： <span class="anchor" id="line-182"></span><span class="anchor" id="line-183"></span><span class="anchor" id="line-184"></span><pre><span class="anchor" id="line-1-5"></span>/msg ChanServ access #centos-ops list</pre><span class="anchor" id="line-185"></span><span class="anchor" id="line-186"></span><p class="line874">所有获列出的用户都在公共频道有管理权。 <span class="anchor" id="line-187"></span><span class="anchor" id="line-188"></span><p class="line867"><small>Translation of revision 74</small> <span class="anchor" id="line-189"></span><span class="anchor" id="bottom"></span></div>
</div>
<hr>
2023-09-11 07:24
</body>
</html>
